/*
 * za sada, razmisliti dali mergati u druge fajlove
 * koristi se za parts bilo da su u TinyMCEu bilo drugdje po fajlovima
*/



    
    .img-list-1__el {
        display:flex;
           align-items:flex-start;
           justify-content:flex-start;
        font-size: 1rem;
        margin: 20px 0;
    }
    
    
        .img-list-1__img-lnk {
            display:flex;
               align-items:flex-start;
               justify-content:center;
            margin: 0 24px;
            min-width:180px;
            max-width:320px;
        }
    
            .img-list-1__img {
                max-width:100%;
                vertical-align:middle;
            }
        
            
        .img-list-1__text {  
            color:#444;
            flex-grow:1;
        }    
            
            .img-list-1__text-lnk {

               font-weight: bolder;
               text-decoration:none;
            }
    